Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Core Swing Plug-in
Bundle-SymbolicName: net.sf.jame.core.swing;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: net.sf.jame.core,
 net.sf.jame.log4j
Eclipse-LazyStart: false
Export-Package: net.sf.jame.core.swing,
 net.sf.jame.core.swing.color,
 net.sf.jame.core.swing.extension,
 net.sf.jame.core.swing.palette,
 net.sf.jame.core.swing.tree,
 net.sf.jame.core.swing.util
